
#iblock-employees {
    padding-top: 0;
}

#iblock-employees .container {
    padding-bottom: 0;
}

#iblock-employees .iblock-content {
    padding: 0 2rem;
    text-align: center;
}

#iblock-employees .page-title {
    margin-top: 3rem;
}

#iblock-employees .iblock-items.row {
    margin-right: -15px;
    margin-left: -15px;
}

#iblock-employees .iblock-items .col {
    padding-right: 15px;
    padding-left: 15px;    
}

#iblock-employees .iblock-items .col,
#iblock-employees .iblock-items .col-none {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

@media (min-width: 576px) {
    #iblock-employees .iblock-items .col {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }    
}

@media (min-width: 992px) {
    #iblock-employees .iblock-items .col {
        -ms-flex: 0 0 33.333333%;
        flex: 0 0 33.333333%;
        max-width: 33.333333%;
    }    
}

#iblock-employees .iblock-items .item {
    margin-bottom: 3rem;
}

#iblock-employees .item .image-box {
    
}

#iblock-employees .item .image-box .image {
    padding-bottom: 125%;
}

#iblock-employees .item .name {
    margin-top: 1rem;
    
    font-weight: var(--font-w-bold);
    font-size: 16px;
}

#iblock-employees .item .position {
    margin-top: 1rem;
    font-size: 16px;    
}

#iblock-employees .item .about {
    margin-top: 1rem;
    font-size: 14px;
}


/*
 * -----------------------------------------------------------------------------
 *
 * .
 *
 * -----------------------------------------------------------------------------
 */


@media (min-width: 576px) {
    
}
@media (min-width: 768px) {
    
}
@media (min-width: 992px) {
    
}
@media (min-width: 1200px) {
    
}

